[banquepopulaire] Update region websites

10 jobs from master in 2 minutes and 24 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Build
passed #12660
build:2.7

00:00:34

passed #12661
build:3

00:00:33

 
  Test
failed #12663
allowed to fail
lint:2.7

00:00:26

failed #12666
allowed to fail
lint:3

00:00:27

passed #12662
pyflakes:2.7

00:00:39

passed #12665
pyflakes:3

00:00:35

failed #12664
unittests:2.7

00:00:25

failed #12667
unittests:3

00:00:29

 
  Deploy
skipped #12668
doc:2.7
skipped #12669
doc:3
 
Name Stage Failure
failed
unittests:2.7 Test There is an unknown failure, please try again
2018-09-24 09:11:08,344:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module phpbb: [ImportError] Please install python-feedparser
2018-09-24 09:11:08,373:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module presseurop: [ImportError] Please install python-feedparser
2018-09-24 09:11:08,559:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module youtube: [ImportError] Please install python-googleapi
2018-09-24 09:11:08,561:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module zerobin: [ImportError] No module named Cryptodome.Cipher
Errors building modules: genericnewspaper, presseurop, bouygues, dlfp, happn, youtube, liberation, zerobin, newsfeed, phpbb, lefigaro
Use --debug to get more information.
=== [ 0%] Getting file:///builds/weboob/devel/modules
=== [100%] All modules are up-to-date.
ERROR: Build failed: exit code 1
failed
unittests:3 Test There is an unknown failure, please try again
2018-09-24 09:12:01,259:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module voyagessncf: [ImportError] This module isn't compatible with python3
2018-09-24 09:12:01,266:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module wellsfargo: [ModuleNotFoundError] No module named 'Cookie'
2018-09-24 09:12:01,288:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module youtube: [ImportError] Please install python-googleapi
2018-09-24 09:12:01,292:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module zerobin: [ModuleNotFoundError] No module named 'Cryptodome'
=== [ 0%] Getting file:///builds/weboob/devel/modules
=== [100%] All modules are up-to-date.
Errors building modules: apivie, arretsurimages, attilasub, aum, batoto, bouygues, canaltp, cappedtv, chronopost, dailymotion, dlfp, eatmanga, ehentai, europarl, fourchan, gazelle, gdcvault, gdfsuez, genericnewspaper, geolocip, happn, hds, ilmatieteenlaitos, izneo, jacquieetmichel, jvmalin, lacentrale, leclercmobile, lefigaro, liberation, mangafox, mangago, mangahere, mangareader, nettokom, newsfeed, nihonnooto, opacwebaloes, phpbb, presseurop, sfr, simplyreadit, tapatalk, trictractv, unsee, ups, voyagessncf, wellsfargo, youtube, zerobin
Use --debug to get more information.
ERROR: Build failed: exit code 1
failed
lint:3 Test There is an unknown failure, please try again
2018-09-24 09:11:37,915:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module voyagessncf: [ImportError] This module isn't compatible with python3
2018-09-24 09:11:37,921:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module wellsfargo: [ModuleNotFoundError] No module named 'Cookie'
2018-09-24 09:11:37,943:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module youtube: [ImportError] Please install python-googleapi
2018-09-24 09:11:37,947:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module zerobin: [ModuleNotFoundError] No module named 'Cryptodome'
Errors building modules: apivie, arretsurimages, attilasub, aum, batoto, bouygues, canaltp, cappedtv, chronopost, dailymotion, dlfp, eatmanga, ehentai, europarl, fourchan, gazelle, gdcvault, gdfsuez, genericnewspaper, geolocip, happn, hds, ilmatieteenlaitos, izneo, jacquieetmichel, jvmalin, lacentrale, leclercmobile, lefigaro, liberation, mangafox, mangago, mangahere, mangareader, nettokom, newsfeed, nihonnooto, opacwebaloes, phpbb, presseurop, sfr, simplyreadit, tapatalk, trictractv, unsee, ups, voyagessncf, wellsfargo, youtube, zerobin
Use --debug to get more information.
=== [ 0%] Getting file:///builds/weboob/devel/modules
=== [100%] All modules are up-to-date.
ERROR: Build failed: exit code 1
failed
lint:2.7 Test There is an unknown failure, please try again
2018-09-24 09:10:40,712:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module phpbb: [ImportError] Please install python-feedparser
2018-09-24 09:10:40,734:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module presseurop: [ImportError] Please install python-feedparser
2018-09-24 09:10:40,931:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module youtube: [ImportError] Please install python-googleapi
2018-09-24 09:10:40,938:WARNING:repository:1.4:repositories.py:304:build_index Unable to build module zerobin: [ImportError] No module named Cryptodome.Cipher
Errors building modules: genericnewspaper, presseurop, bouygues, dlfp, happn, youtube, liberation, zerobin, newsfeed, phpbb, lefigaro
Use --debug to get more information.
=== [ 0%] Getting file:///builds/weboob/devel/modules
=== [100%] All modules are up-to-date.
ERROR: Build failed: exit code 1